<?php
$z[0]=Array("field","大运河邳州段,大运河邳州段介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大运河 京杭大运河是我国古代伟大的水利工程。它的开凿始于公元前五世纪的春秋末期，后经七世纪隋代和十三世纪元代两次大规模的扩展，形成北起北京、南至杭州，贯通河北、山东、江苏、浙江四省两市的黄金水道，沟通了海河、黄河、淮河、长江、钱塘江5大水系，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","大运河邳州段_邳州大运河邳州段旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",556,593);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bEW4A2140-39464.gif",595,679);
$z[7][4]['name']="litpic";

?>